Subject: Ticket Assigned - Order number 9778565926
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 05:06:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9778565926 Dear centerpoint, 

Subject order number is my order number where I received one of the flask broken at time of delivery (last Saturday) and at the same day I contacted the call center and they informed me that I’ll receive an email and they will arrange for return. Since Saturday I didn’t receive and I tried to contact the call center with no response since Saturday. 

Please contact me as the item is broken and needs replacement.

Regards 
Shaima 
0504553313
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/827395